How to configure old Airport Extreme Base Station with ML?

Discussion in 'OS X Mountain Lion (10.8)' started by 212rikanmofo, Jun 23, 2013.

  1. 212rikanmofo macrumors 65816

    Joined:
    Jan 31, 2003
    #1
    Sigh, I can't configure the settings of my old Airport Extreme. It's the round one that looks like a saucer and white. Don't know why Apple made this process difficult by not allowing those of us with this particular model to configure it using the new Airport Utility 6.3. Instead the completely removed it.

    Do I have to download and have both the new and older version of the Airport Utility? Since I have both models?
     
  2. Bear macrumors G3

    Joined:
    Jul 23, 2002
    Location:
    Sol III - Terra
    #2
    You will need 5.6 or 5.6.1 os Airport Utility installed as well. See this thread On how to install 5.6.1 on Mountain Lion.

    I had 5.6 installed on Lion before I upgraded and it's working fine. My base station is a tad over 9 years old at this point, I will probably get a new AirPort Extreme next time I buy a new system so it will get covered by AppleCare.
     

Share This Page